.container {
	width:685px; 
}

.inlineMenu {
	padding-top: 13px;
}

.inlineMenu  a.active{
	color: #FF9900;
}


.para {
	width: 670px;
	margin-left:0px;
}

.containerScroll {
height:328px;
}

.para2 {
	width: 126px;
	float:left;
	margin-left:80px;
	
}

.head {
	color: #FF9900;
	font-size:12px;
}

.soumissionList {
	width:655px;
	text-align:left;
	padding-left:15px;
	padding-top:20px;
	padding-bottom:20px;
	margin:0px;
}


.para3 {
	width: 310px;
	text-align: justify;
	float:left;
}
.imgTop {
	background-color:#FFF;
}
#scrollbar_container_multiple {
	height:635px;
}



